/*//Start CSS*/
body {
	font-size: 16px;
	font-family: 'franklingothic-book';
}
li { list-style: none; }
@media(max-width: 991px) {
body { font-size: 13px; }
}
@media (min-width: 1200px) {
.container { max-width: 1170px; }
}
/*Common colors*/
.bg-expra-green {
	background-color: #003821;
	color: #fff;
}
.bg-expra-info {
	background-color: #6aa2d3;
	color: #fff;
}
.bg-color-inner { background-clip: content-box; }
.othr-pest-cntrl .bg-white.bg-color-inner, .recent-products .bg-white.bg-color-inner { margin-bottom: 15px; }
/*Common colors*/

/* HEADER START */
header{
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding: 0;
	background-position: center center;
    background-color: rgb(0,81,60);
}
/*http://appliedsolar.com.au/all/expra/wp-content/uploads/2017/09/header-bg-1.png*/
.nav-item.active { background-color: #005d3a; }
#top-menu li {
	border-right: 1px solid #486752;
	font-size: 18px;
	text-transform: uppercase;
}
#top-menu li .icon-angle-down {
	margin-left: 3px;
	margin-top: -3px;
	font-size: 22px;
}
#top-menu li a { padding: 10px 12px !important; }
#top-menu li:focus { outline: none; }
.current_page_item, .current-menu-item {
	background: #005d3a;
	outline: none;
}
#top-menu li .sub-menu {
	display: none;
	position: absolute;
	margin-left: 0;
	z-index: 9;
	background: #003821;
	width: 200px;
}
#top-menu li .sub-menu li a {
	padding: 5px 15px !important;
	border-bottom: 1px solid #486752 !important;
}
#top-menu li .sub-menu li { border-right: 0; }
#top-menu li:hover .sub-menu { display: block; }
.navbar .navbar-toggler:hover, .navbar .navbar-toggler:focus { background: #005d3a !important; }
.hedaer-text{
	font-size: 26px;
	color: #fff;
	margin-bottom: 0;
	font-family: 'helvetica_condensedBdIt', Arial, Helvetica, sans-serif;
}
.custom-logo-link{
	max-width: 400px;
}
.custom-logo-link .custom-logo{ max-height: 100%; max-width: 100%; }
@media (min-width: 1200px) {
	.hdr-rght-img img { width: 200px; }
}
@media(max-width: 1200px) {
	.hedaer-text{ font-size: 26px;}
	.custom-logo-link{ padding-right: 1em; max-width:340px;}
}
@media (max-width: 991px) {
	.logo { max-width: 220px; }
	.hedaer-text{ font-size:20px; }
	.custom-logo-link{ padding-right: 0.8em; max-width:300px;}
}
@media (min-width: 767px) {
	.hdr-rght-img img { margin-top: 27px; }
}
/* /HEADER END */
/*Banner*/
.respnsive-banner {
	background-image: url('../images/banner-bg.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-size: cover;
}
	.ls-wp-container .ls-l{
		max-width: 50%;
		white-space: normal !important;
	}
	section.banner { width: 650px; max-width: 100%; padding-left: 30px; }
		.banner.banner-2 img {
			width: 100px;
			margin-top: -30px;
		}
			.banner .col-md-5, .banner .col-lg-6 { width:100%; padding: 0; }
			section.banner h3 {
				font-size: 28px;
				font-weight: bold;
			}
			section.banner h4{ font-size: 25px; }
			section.banner h1 {
				font-size: 36px;
				font-weight: bold;
				line-height: 1.1;
			}
			section.banner h5 {
				font-size: 21px;
				padding-top: 10px;
				text-transform: none;
			}
			section.banner h6{ padding-top: 0; }
			section.banner a { font-size: 18px; }
			.ls-slide .ls-bg img { margin-left: 0 !important; }
@media (min-width: 768px) and (max-width: 1024px) {
	.banner .banner-content h3,
	section.banner h4 { font-size: 20px; margin-bottom:0; }
	.banner .banner-content h1 {
		font-size: 16px;
	}
	.banner .banner-content h5{
		font-size: 16px;
		padding-top: 0;
	}
	.banner .banner-content h4 + h1,
	.banner .banner-content h6{
		font-size: 12px;
	 }

	.banner .banner-content a{
		font-size: 12px;
		padding: 0;
	}
	.banner.banner-2 {
		left: 0;
		top: 0;
	}
	.banner.banner-2 img {
		width: 50px;
		margin-top: -10px;
	}
}
@media (max-width: 767px) {
	.custom-logo-link{ max-width: 200px; }
	.hedaer-text{ font-size:16px; }
	.respnsive-banner img { margin-right: -15px; }
	.banner-content { padding: 0; }
	.banner .banner-content h3,
	.banner .banner-content h1{ margin: 0 !important; }
	.banner .banner-content h5 {
		padding: 0;
		margin-bottom: 0;
	}
	.banner .banner-content a { padding-top: 0; }
	.banner.banner-1 {
		left: 40px;
		top: -20px;
	}
	.banner.banner-2 {
		top: 0;
		left: 5px;
	}
}
@media (max-width: 576px) {
	.custom-logo-link {
		padding-right: 0 !important;
		padding-left: 10px;
	}
	section.banner{ padding-left:12px;}
}
@media (min-width: 577px) and (max-width: 767px) {
	.banner .banner-content h3,
	section.banner h4 { font-size: 16px; }
	.banner .banner-content h1 {
		font-size: 19px;
	}
	.banner .banner-content h4 + h1{
		font-size: 12px;
	 }
	.banner .banner-content h5,
	section.banner h6 {
		font-size: 12px;
	}
	.banner .banner-content a { font-size: 10px; }
	.banner.banner-2 img {
		width: 40px;
		margin-top: 0;
		margin-left: -10px;
	}
}
@media (min-width: 381px) and (max-width: 576px) {
	.banner .banner-content h3 ,
	.banner .banner-content h1{
		font-size: 12px;
	}
	.banner .banner-content h4,
	.banner .banner-content h4 + h1
	 {
		font-size: 10px;
		margin-bottom:0;
	}

	.banner .banner-content h5 ,
	section.banner h6{
		font-size: 12px;
	}
	.banner .banner-content a { font-size: 10px; }
	.banner.banner-2 img {
		width: 25px;
		margin-top: 10px;
		margin-left: -20px;
	}
}
@media (max-width: 380px) {
	.banner .banner-content h3,
	.banner .banner-content h4,
	.banner .banner-content h1 {
		font-size: 10px;
		line-height: 10px;
		margin: 0 !important;
	}
	section.banner br{ display: none; }
	.banner .banner-content h5,
	section.banner h6 {
		font-size: 9px;
	}
	.banner .banner-content a {
		font-size: 8px;
	}
	.banner.banner-2 img {
		width: 20px;
		margin-top: 10px;
		margin-left: -29px;
	}
}
/*/Banner*/
/*Site content */
.site-content { padding: 40px 0 60px !important; }
.site-content .card-text {
	font-size: 18px;
	line-height: normal;
	padding: 0 5px;
	margin-bottom: 15px;
}
.site-content p.card-text a {
	color: #005d3a;
	font-size: 15px;
}
.sidebar .sidebar-inner { border: 5px solid #e7511e; }
.sidebar .sidebar-inner h4 {
	padding-top: 0 !important;
	margin-top: -10px !important;
}
.arrow-title {
	background-color: #e7511e;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.sidebar .choose-list li {
	border: 1px solid #e7511e;
	padding: 10px 0
}
.sidebar .choose-list li:nth-child(1), .sidebar .choose-list li:nth-child(2) { border-top: 2px solid #e7511e; }
.sidebar .choose-list li a {
	color: #1a171b;
	display: block;
	font-size: 18px;
}
/* recent products */
.othr-pest-cntrl .col-md-6.col-lg-3.col-sm-6, .recent-products .col-md-6.col-lg-3.col-sm-6 { height: 370px; }
.read-more {
	position: absolute;
	bottom: 0;
	width: 90%;
}
.recent-product-img {
	height: 250px;
	position: relative;
}
.recent-product-img img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	max-height: 100%;
}
.woocommerce a.button, .read-more a.button {
	background: transparent !important;
	font-weight: 100 !important;
	border: 1px solid #ccc !important;
	margin: 0 5px 5px 5px !important;
	border-radius: 0 !important;
	color: #005d3a !important;
	padding: 5px !important;
	transition: all ease 0.5s !important;
}
.woocommerce a.button:nth-child(2) { float: right; }
.recent-products .read-more a.button:nth-child(1) { float: left; }
.recent-products .read-more a.button:nth-child(2) { float: right; }
.woocommerce a.button:hover, .woocommerce a.button:focus,  .read-more a.button:hover, .read-more a.button:focus {
	background: #01482d !important;
	color: #fff !important;
	border: 1px solid #01482d !important;
	text-decoration: none !important;
}
.recent-product h3 {
	font-size: 16px;
	padding: 0 8px;
}
/*promo-page*/

.promo-page li { line-height: 20px; }
/*promo-page*/



/*othr-pest-cntrl*/

.othr-pest-cntrl li {
	display: inline-block;
	float: left;
	padding: 0 5px;
}
.othr-pest-cntrl h2 {
	font-size: 40px;
	font-weight: bold;
	padding-top: 0;
}
.othr-pest-cntrl li a {
	color: #212529;
	text-decoration: none;
}
/*othr-pest-cntrl*/
.prblm-solver p { font-size: 18px; }
.prblm-solver-left li {
	list-style: outside;
	font-size: 18px;
}
.prblm-solver-left h4 {
	margin-top: 0 !important;
	font-size: 26px !important;
	padding-top: 15px !important;
	font-weight: bold;
	margin-bottom: 0 !important;
}
.prblm-solver-left h2 {
	font-size: 56px !important;
	font-weight: bold;
	padding-top: 0 !important;
}
.prblm-solver-left h5 {
	padding-top: 0 !important;
	color: #333 !important;
}
/*promo-page*/
@media(min-width:575px) and (max-width:767px) {
.arrow-title-wrapper img { margin-top: -8px; }
}
@media(min-width:768px) and (max-width:992px) {
.arrow-title-wrapper img { margin-top: -2px; }
}
/*//Site contetn*/

/*Footer*/

.footer {
	/*background-image: url('../images/footer-bg.png');*/
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-color: rgb(0,81,60);
	padding: 40px 0;
}
.footer li {
	font-size: 20px;
	line-height: 26px;
}
/*//Footer*/
/* SOLTUIONS START */
.exp_solution { border-top: 16px solid #e7511e; }
.exp_heading {
	width: 300px;
	max-width: 100%;
}
.exp_heading h3.arrow-title { padding: 5px 0 !important; }
.exp_heading.arrow-title-wrapper img,
.arrow-title-wrapper img {
	display: block;
	margin-top: 0;
	width: 100%;
}
/* /SOLTUIONS END */
/* /VIEW POPUP BUTTON */
.summary-content button.find_out_btn {
	width: 150px;
	height: 34px;
	background-color: #e8501f;
	padding: 5px 10px;
	border-radius: 0;
	position: relative;
	margin-top: 30px;
}
.find_out_btn::after {
	position: absolute;
	content: '';
	width: 10px;
	border-left: 18px solid #e8501f;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	right: -18px;
	top: 0;
}		
/* /VIEW POPUP BUTTON*/
/* PRODUCT DETAIL PAGE START */
@media(min-width:769px){
	.woocommerce #content div.product .product-detail div.summary{
		float: left;
		width: 70%;
		padding-left: 10px;
	}
}
.accordian-content{
	background: #f5f5f5;
	margin-bottom: 20px;
}
.accordian-content h5{ padding: 0 !important; }
.accordian-content h5 a{
	background: #e7511e;
	color: #fff;
	padding: 10px 40px 10px 10px !important;
	position: relative;
	text-transform: none;
	text-decoration: none;
	outline: none;
	display: block;
	font-weight: normal;
}
.accordian-content h5 a::after{
	content: "--";
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -16px;
	color: #fff;
	font-size: 30px;
	width: 18px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	letter-spacing: -1px;
}
.accordian-content h5 a.collapsed::after{
	content: "+";
}
	.accordian-content h5 br{ display:none; }
.accordian-content .panel-collapse{
	padding: 15px 10px;
}
/* /PRODUCT DETAIL PAGE END */
/* RECENT PRODUCTS START */
.woocommerce div.product .recent-products .woocommerce-tabs ul.tabs{
	margin-bottom: 0;
	background: #dfe0e1;
}
.woocommerce div.product .recent-products .woocommerce-tabs ul.tabs li{
	background: #dfe0e1;
}
.woocommerce div.product .recent-products .woocommerce-tabs .woocommerce-Tabs-panel{
	background: #dfe0e1;
	padding: 15px 14%;
}
@media(max-width:767px){
	.woocommerce div.product .recent-products .woocommerce-tabs .woocommerce-Tabs-panel{ padding-left: 5%; padding-right: 5%; }
}
/* /RECENT PRODUCTS END */